<bugID>1258212<Summary>[e10s] navigator.registerContentHandler for RSS is broken</Summary><Description>User Agent: Mozilla/5.0 (Macintosh; Intel Mac OS X 10.11; rv:47.0) Gecko/20100101 Firefox/47.0
Build ID: 20160320004007

Steps to reproduce:

1. Go to https://newsblur.com
2. Click Try out NewsBlur
3. Click on the gear in the bottom of left sidebar
4. Select Goodies &amp; Mobile Apps
5. Click on the ADD TO FIREFOX button right to "Firefox: Register NewsBlur as an RSS reader" line


Actual results:

Nothing


Expected results:

Newblur RSS handler should be added</Description></bugID>